Subject: Re: [bug#39880] [PATCHv2] gnu: python-keras: Fix tests.

From: Efraim Flashner <[email-masked]>
Date: Tue, 3 Mar 2020 13:44:52 +0200

I assume you've already gone for the more obvious and seen if you can
upgrade keras to 2.3.1?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted